<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.privacyspace.PrivacyManageActivity">


    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="start"
            android:orientation="horizontal">

            <FrameLayout
                android:id="@+id/fl_guanbi"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="15dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/guanbi_b"
                    tools:ignore="ContentDescription" />

            </FrameLayout>

            <TextView
                android:id="@+id/tv_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="15dp" />

        </LinearLayout>


        <TextView
            android:id="@+id/tv_select_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end|center_vertical"
            android:layout_marginEnd="16dp"
            android:text="Select All"
            android:textColor="#3A9BFF"
            android:textSize="18sp"
            tools:ignore="HardcodedText" />
    </FrameLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_gravity="center_horizontal"
        android:layout_weight="1"
        app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
        app:spanCount="4"
        tools:listitem="@layout/item_media_grid_select" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#577DFD"
        tools:ignore="DisableBaselineAlignment">

        <LinearLayout
            android:id="@+id/ll_download"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginVertical="15dp"
            android:layout_weight="1"
            android:orientation="vertical"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:src="@mipmap/download"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="Download"
                android:textColor="@color/white"
                android:textSize="15sp"
                tools:ignore="HardcodedText" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_delete"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginVertical="15dp"
            android:layout_weight="1"
            android:orientation="vertical"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:src="@mipmap/delete"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="Delete"
                android:textColor="@color/white"
                android:textSize="15sp"
                tools:ignore="HardcodedText" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>